clear
filename = '005_DFB1_RT_Dtol_2mM_basel';
filename = [filename '.DTA'];
[B,spc,params] = eprload(filename);
spc = real(spc);

A = [B spc];
filename = filename(1:end-4);
filename = [filename, '.txt'];
fileID = fopen(filename,'w');
fprintf(fileID,'%12s\t%18s\n','B','Signal Intensity');
fprintf(fileID,'%6s\t%12s\n','G','arb.un.');
fprintf(fileID,'%6s\t%24s\n',' ', '2 mM dTol RT');
fclose(fileID);
dlmwrite(filename, A,'delimiter','\t','-append');